
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding: 		0;
	list-style:		none;
	vertical-align:middle;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			245px; /* left offset of submenus need to match (see below) */
	margin-left:1px;
}
.sf-menu ul li {
	width:			205px;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	right:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	right:			245px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	right:			245px; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {

	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/

	color: #6a6a6a;
	font-size:13px;
	font-weight:bold;
}
.sf-menu li {
	background:url(https://5eabdd.claudeassets.com/20161202204001im_/http://www.triorbijoux.com/skin/frontend/default/black_platinum/images/bullet.png) 0 0 no-repeat;
	background-position:top center;
	background-position:6% 53%;
	padding-bottom:8px;
	padding-left:40px;
	padding-top:8px;
	height:21px;
	line-height:20px;
}
.sf-menu li li {
	background:#141414 url(https://5eabdd.claudeassets.com/20161202204001im_/http://www.triorbijoux.com/skin/frontend/default/black_platinum/images/bullet.png) 0 0 no-repeat;
	background-position:top center;
	background-position:6% 53%;
	padding-bottom:8px;
	padding-left:40px;
	padding-top:8px;
	height:21px;
	line-height:20px;
}
.sf-menu li.first {
	height:21px;
	line-height:20px;
}
.sf-menu li.last {
	height:21px;
	line-height:20px;
}
.sf-menu li ul li.last {
	height:21px;
	line-height:20px;
}
.sf-menu li:hover
{
	height:21px;
	line-height:20px;
}
.sf-menu li.first:hover
{

	height:21px;
	line-height:20px;
}

.sf-menu li.last:hover
{

	height:21px;
	line-height:20px;
}
.sf-menu li ul li.last:hover
{
	height:21px;
	line-height:20px;
}
.sf-menu li ul {
	border:1px solid #2a2a2a;
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	color:			#FFA420;
	outline:		0;
}
.sf-menu li.sfHover > a { color:		#FFA420;  }
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('https://dfcc01.claudeassets.com/20161202204001im_/http://www.triorbijoux.com/skin/frontend/default/black_platinum/images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('https://e09231.claudeassets.com/20161202204001im_/http://www.triorbijoux.com/skin/frontend/default/black_platinum/images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}

/*
     FILE ARCHIVED ON 03:08:15 Nov 02, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:24:08 Aug 28, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.424
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.047
  esindex: 0.006
  cdx.remote: 6.476
  LoadShardBlock: 134.291 (3)
  PetaboxLoader3.datanode: 104.507 (5)
  PetaboxLoader3.resolve: 330.053 (3)
  load_resource: 450.149 (2)
*/